spring:
    datasource:
        name: test
        url: jdbc:mysql://localhost:3306/bcx_identify?useUnicode=true&characterEncoding=utf8&useCompression=true
        username: root
        password: 123456
        # 使用druid数据源
        type: com.alibaba.druid.pool.DruidDataSource
        driver-class-name: com.mysql.jdbc.Driver
        filters: stat
        maxActive: 1000
        initialSize: 1
        maxWait: 60000
        minIdle: 1
        timeBetweenEvictionRunsMillis: 60000
        minEvictableIdleTimeMillis: 300000
        validationQuery: select 'x'
        testWhileIdle: true
        testOnBorrow: false
        testOnReturn: false
        poolPreparedStatements: true
        maxOpenPreparedStatements: 20
    redis:
        host: 117.78.33.241
        port: 6379
        password: bcxin@2019
        pool:
            max-active: -1
            max-idle: 8
            min-idle: 0
            max-wait: 10000